#define STDHEADSIZE 256

/* structure for standard file header */
struct stdtime {
	short	day;
	short	month;
	short	year;
	short	hour;
	short	minutes;
	short	tenths;
};

typedef struct {
	short		iblk;
	short 		ndata;
	short		ivar;
	short		ipen;
	float		samp;
	float		tmin;
	float		tmax;
	char		title[80];
	char		scode[6];
	char		comp[4];
	float		range;
	short		ideg;
	float		azi;
	float		bazi;
	struct	stdtime	itime;
	struct	stdtime	jtime;
	float		evlat;
	float		evlon;
	float		evdep;
	float		extra[24];
} stdhed;
